<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="qOl-pV-csd">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--LandingVC-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="LandingVC" customModule="simple_kids_sdk" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC" customClass="Land">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="0CK-aQ-Zb3">
                                <rect key="frame" x="182" y="148" width="50" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="H8B-mx-X6S"/>
                                    <constraint firstAttribute="width" constant="50" id="IvG-sC-dzu"/>
                                </constraints>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SzV-dD-z87">
                                <rect key="frame" x="141.5" y="305" width="131" height="34"/>
                                <inset key="contentEdgeInsets" minX="20" minY="8" maxX="20" maxY="8"/>
                                <state key="normal" title="Only Content">
                                    <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                        <integer key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <segue destination="ZXl-4C-Ld1" kind="show" identifier="segContent" id="e7K-Lp-n3i"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hoJ-bT-Ae7">
                                <rect key="frame" x="140.5" y="389" width="133" height="34"/>
                                <inset key="contentEdgeInsets" minX="25" minY="8" maxX="25" maxY="8"/>
                                <state key="normal" title="DTVR Video">
                                    <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                        <integer key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <segue destination="ZXl-4C-Ld1" kind="show" identifier="segDTVR" id="SX1-6g-vhP"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="1sK-Dk-2WF">
                                <rect key="frame" x="302" y="798" width="70" height="34"/>
                                <inset key="contentEdgeInsets" minX="10" minY="8" maxX="10" maxY="8"/>
                                <state key="normal" title="Privacy">
                                    <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                        <integer key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <segue destination="6Id-Uf-Luz" kind="show" identifier="segPrivacy" id="3n1-6o-cZ5"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" adjustsImageSizeForAccessibilityContentSizeCategory="YES" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ALk-KF-eqY">
                                <rect key="frame" x="140.5" y="347" width="133" height="34"/>
                                <inset key="contentEdgeInsets" minX="10" minY="8" maxX="10" maxY="8"/>
                                <state key="normal" title="Content With Ad">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                        <integer key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <segue destination="ZXl-4C-Ld1" kind="show" identifier="segContentAndAd" id="8IV-Oh-bai"/>
                                </connections>
                            </button>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Pmn-F5-PKp">
                                <rect key="frame" x="190.5" y="223" width="33" height="34"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UUz-4R-mpL">
                                <rect key="frame" x="150" y="433" width="114" height="34"/>
                                <inset key="contentEdgeInsets" minX="25" minY="8" maxX="25" maxY="8"/>
                                <state key="normal" title="WebView">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                        <integer key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <segue destination="wZw-cW-aI4" kind="show" identifier="segWebView" id="AUU-tn-NBA"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JDc-0z-x9c">
                                <rect key="frame" x="23" y="794" width="87" height="38"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <inset key="contentEdgeInsets" minX="10" minY="8" maxX="10" maxY="8"/>
                                <state key="normal" title="Settings">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.maskToBounds" value="YES"/>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                        <integer key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <segue destination="vuT-eL-1s5" kind="show" identifier="segSettings" id="hX0-bc-eie"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wNt-w7-mvK">
                                <rect key="frame" x="20" y="520" width="374" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y2c-pc-Ebc">
                                <rect key="frame" x="20" y="580" width="374" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="ALk-KF-eqY" firstAttribute="top" secondItem="SzV-dD-z87" secondAttribute="bottom" constant="8" id="17u-MY-lwq"/>
                            <constraint firstItem="hoJ-bT-Ae7" firstAttribute="top" secondItem="ALk-KF-eqY" secondAttribute="bottom" constant="8" id="7yH-Dn-ndh"/>
                            <constraint firstItem="wNt-w7-mvK" firstAttribute="centerX" secondItem="UUz-4R-mpL" secondAttribute="centerX" id="87h-aQ-EEz"/>
                            <constraint firstItem="hoJ-bT-Ae7" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="9Be-2j-1OL"/>
                            <constraint firstItem="wNt-w7-mvK" firstAttribute="top" secondItem="UUz-4R-mpL" secondAttribute="bottom" constant="53" id="APs-j4-ItZ"/>
                            <constraint firstItem="wNt-w7-mvK" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" id="ATe-FA-105"/>
                            <constraint firstItem="wNt-w7-mvK" firstAttribute="trailing" secondItem="y2c-pc-Ebc" secondAttribute="trailing" id="BTM-59-gfO"/>
                            <constraint firstItem="SzV-dD-z87" firstAttribute="top" secondItem="Pmn-F5-PKp" secondAttribute="bottom" constant="48" id="Drg-Fz-BoB"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="1sK-Dk-2WF" secondAttribute="bottom" constant="30" id="KdE-U0-rWP"/>
                            <constraint firstItem="0CK-aQ-Zb3" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="60" id="Ntm-xU-d5a"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="JDc-0z-x9c" secondAttribute="bottom" constant="30" id="R7G-kk-FTk"/>
                            <constraint firstItem="y2c-pc-Ebc" firstAttribute="top" secondItem="wNt-w7-mvK" secondAttribute="bottom" constant="60" id="WuI-zj-vEu"/>
                            <constraint firstItem="JDc-0z-x9c" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="23" id="ZTY-gx-MkD"/>
                            <constraint firstItem="Pmn-F5-PKp" firstAttribute="top" secondItem="0CK-aQ-Zb3" secondAttribute="bottom" constant="25" id="bPY-rW-2Js"/>
                            <constraint firstItem="UUz-4R-mpL" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="cG4-Gp-nfP"/>
                            <constraint firstItem="UUz-4R-mpL" firstAttribute="top" secondItem="hoJ-bT-Ae7" secondAttribute="bottom" constant="10" id="e5r-ni-60p"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="1sK-Dk-2WF" secondAttribute="trailing" constant="42" id="f0Q-Q9-Lur"/>
                            <constraint firstItem="ALk-KF-eqY" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="gKK-ZL-Gcp"/>
                            <constraint firstItem="wNt-w7-mvK" firstAttribute="leading" secondItem="y2c-pc-Ebc" secondAttribute="leading" id="iwN-sg-BN2"/>
                            <constraint firstItem="Pmn-F5-PKp" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="jRw-WC-cHJ"/>
                            <constraint firstItem="SzV-dD-z87" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="nvT-iu-dLV"/>
                            <constraint firstItem="0CK-aQ-Zb3" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="rmZ-ow-LCp"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="oR5-3H-Ee8"/>
                    <connections>
                        <outlet property="btnContentWithAd" destination="ALk-KF-eqY" id="u5i-Kb-rpo"/>
                        <outlet property="btnDtvr" destination="hoJ-bT-Ae7" id="n3b-gg-Xrc"/>
                        <outlet property="btnOnlyContent" destination="SzV-dD-z87" id="6zN-Zd-W17"/>
                        <outlet property="btnPrivacy" destination="1sK-Dk-2WF" id="SIZ-aK-g3U"/>
                        <outlet property="btnWebview" destination="UUz-4R-mpL" id="aBR-xu-MLe"/>
                        <outlet property="btnsettings" destination="JDc-0z-x9c" id="VSy-Lg-PX6"/>
                        <outlet property="lblATTrackingValue" destination="y2c-pc-Ebc" id="33T-hq-FRp"/>
                        <outlet property="lblIDFA" destination="wNt-w7-mvK" id="kF6-lc-ETu"/>
                        <outlet property="lblSDKVersion" destination="Pmn-F5-PKp" id="UMi-zf-LbX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1031.8840579710145" y="118.52678571428571"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="sdA-FQ-DNw">
            <objects>
                <viewController id="ZXl-4C-Ld1" customClass="ViewController" customModule="simple_kids_sdk" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="m4b-pk-sTO">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="6" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zhm-Ho-bIn">
                                <rect key="frame" x="20" y="578" width="374" height="14.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="VideoPlayingName" textAlignment="natural" lineBreakMode="characterWrap" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mXg-Ot-4hk">
                                <rect key="frame" x="20" y="612.5" width="374" height="14.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="duF-L9-gDi">
                                <rect key="frame" x="20" y="570" width="374" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="2Sv-cy-lBV"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="2Sv-cy-lBV" firstAttribute="trailing" secondItem="duF-L9-gDi" secondAttribute="trailing" constant="20" id="4P0-Ev-KAX"/>
                            <constraint firstItem="mXg-Ot-4hk" firstAttribute="top" secondItem="Zhm-Ho-bIn" secondAttribute="bottom" constant="20" id="4VN-5y-zeQ"/>
                            <constraint firstItem="mXg-Ot-4hk" firstAttribute="leading" secondItem="2Sv-cy-lBV" secondAttribute="leading" constant="20" id="Glr-O1-HQm"/>
                            <constraint firstItem="duF-L9-gDi" firstAttribute="leading" secondItem="2Sv-cy-lBV" secondAttribute="leading" constant="20" id="JVt-0H-Gal"/>
                            <constraint firstItem="Zhm-Ho-bIn" firstAttribute="leading" secondItem="2Sv-cy-lBV" secondAttribute="leading" constant="20" id="ONd-7M-FIt"/>
                            <constraint firstItem="2Sv-cy-lBV" firstAttribute="trailing" secondItem="mXg-Ot-4hk" secondAttribute="trailing" constant="20" id="Xn4-yL-M6Q"/>
                            <constraint firstItem="duF-L9-gDi" firstAttribute="top" secondItem="2Sv-cy-lBV" secondAttribute="top" constant="482" id="p9h-d1-31I"/>
                            <constraint firstItem="Zhm-Ho-bIn" firstAttribute="top" secondItem="duF-L9-gDi" secondAttribute="bottom" constant="8" symbolic="YES" id="yVN-Jl-byb"/>
                            <constraint firstItem="2Sv-cy-lBV" firstAttribute="trailing" secondItem="Zhm-Ho-bIn" secondAttribute="trailing" constant="20" id="z33-kb-ekb"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="geH-uG-QpJ"/>
                    <connections>
                        <outlet property="MetaInfo" destination="duF-L9-gDi" id="mf1-ll-D1a"/>
                        <outlet property="MetaInfo2" destination="Zhm-Ho-bIn" id="20S-Vz-Ksf"/>
                        <outlet property="VideoName" destination="mXg-Ot-4hk" id="p8h-wP-18F"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="wCf-cf-dmC" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1746.376811594203" y="112.5"/>
        </scene>
        <!--SettingsVC-->
        <scene sceneID="xL8-pu-7By">
            <objects>
                <viewController id="vuT-eL-1s5" customClass="SettingsVC" customModule="simple_kids_sdk" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="4Vg-ec-7VV">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="ATTracking setting is currently:" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3c4-Bt-4I9">
                                <rect key="frame" x="21" y="120" width="235.5" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="feW-o0-Tf5">
                                <rect key="frame" x="21" y="185" width="373" height="61"/>
                                <string key="text">This setting can be changed by selecting: 
Settings &gt;&gt; Privacy &gt;&gt; Tracking' or by uninstalling/reinstalling this app</string>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="mn" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xGt-27-AXk">
                                <rect key="frame" x="370" y="119" width="24" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="Hqd-TG-0B6"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="feW-o0-Tf5" firstAttribute="leading" secondItem="Hqd-TG-0B6" secondAttribute="leading" constant="21" id="01y-5W-0JL"/>
                            <constraint firstItem="3c4-Bt-4I9" firstAttribute="top" secondItem="Hqd-TG-0B6" secondAttribute="top" constant="32" id="4Dh-FY-N8n"/>
                            <constraint firstItem="Hqd-TG-0B6" firstAttribute="trailing" secondItem="feW-o0-Tf5" secondAttribute="trailing" constant="20" id="EqX-Ak-Vyg"/>
                            <constraint firstItem="feW-o0-Tf5" firstAttribute="top" secondItem="3c4-Bt-4I9" secondAttribute="bottom" constant="44.5" id="HIh-aG-eDe"/>
                            <constraint firstItem="xGt-27-AXk" firstAttribute="top" secondItem="Hqd-TG-0B6" secondAttribute="top" constant="31" id="L1P-hV-sxG"/>
                            <constraint firstItem="3c4-Bt-4I9" firstAttribute="leading" secondItem="Hqd-TG-0B6" secondAttribute="leading" constant="21" id="f1G-Gu-usi"/>
                            <constraint firstItem="Hqd-TG-0B6" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="3c4-Bt-4I9" secondAttribute="trailing" symbolic="YES" id="fTG-er-nVZ"/>
                            <constraint firstItem="Hqd-TG-0B6" firstAttribute="trailing" secondItem="xGt-27-AXk" secondAttribute="trailing" constant="20" id="mPX-nB-1KG"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="xpC-Ky-euS"/>
                    <connections>
                        <outlet property="lblStatus" destination="xGt-27-AXk" id="bVQ-OQ-lIJ"/>
                        <outlet property="lbldesc" destination="3c4-Bt-4I9" id="6Do-SV-xQT"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="F32-jO-BYr" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="728" y="922"/>
        </scene>
        <!--Opt OutVC-->
        <scene sceneID="usu-ZS-PAw">
            <objects>
                <viewController id="6Id-Uf-Luz" customClass="OptOutVC" customModule="simple_kids_sdk" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="crF-SP-7TE">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="f52-Vp-tQe"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <navigationItem key="navigationItem" id="V1d-Vf-fOv"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="u8T-jg-9RB" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2432" y="119"/>
        </scene>
        <!--Web ViewVC-->
        <scene sceneID="6tX-5K-BUr">
            <objects>
                <viewController id="wZw-cW-aI4" customClass="WebViewVC" customModule="simple_kids_sdk" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="lGs-sW-QhA">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="K3A-bV-Erx"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <navigationItem key="navigationItem" id="LqU-xP-GGJ"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="TkV-ny-YJd" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1796" y="790"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="JMu-uC-RrR">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="qOl-pV-csd" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="0XA-Ys-oPe">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="BU4-dZ-qXC"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="rNn-Qn-u6f" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="121.73913043478262" y="118.52678571428571"/>
        </scene>
    </scenes>
    <inferredMetricsTieBreakers>
        <segue reference="SX1-6g-vhP"/>
    </inferredMetricsTieBreakers>
    <resources>
        <image name="logo" width="45" height="65"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
